MD5SUM(1)

NAME
md5sum - Print or check the MD5 checksums

SYNOPSIS
md5sum [-c|--check] [-w|--warn] [--status] [--quiet] [--ignore-missing] [--strict] [--tag] [-t|--text] [-z|--zero] [-h|--help] [-V|--version] [file]

DESCRIPTION
Print or check the MD5 checksums

OPTIONS

-c, --check
    read checksums from the FILEs and check them

-w, --warn
    warn about improperly formatted checksum lines

--status
    don't output anything, status code shows success

--quiet
    don't print OK for each successfully verified file

--ignore-missing
    don't fail or report status for missing files

--strict
    exit non-zero for improperly formatted checksum lines

--tag
    create a BSD style checksum

-t, --text
    read in text mode (default)

-z, --zero
    end each output line with NUL, not newline, and disable file name escaping

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.9.0